using Sfs2X.Entities.Invitation;
using UnityEngine.Events;
using UnityEngine;

/**
 * Script attached to Waiting Panel prefab.
 */
public class WaitingPanel : BasePanel
{
    public UnityEvent onCancelClick;

    /**
	 * On Cancel button click, trigger event.
	 */
    public void OnCancelClick()
    {
        onCancelClick.Invoke();
    }
}
